.main-screen
    position: absolute
    top: 50%
    left: 50%
    transform: translate3d(-50%,-50%,0)
    z-index: 800

    &__center-block
        position: relative

        &-mobile-text
            display: none
            font-style: normal
            font-weight: 300
            font-size: 24px
            line-height: 1.5
            text-align: center
            color: #FFFFFF
            position: relative
            padding-bottom: 56px

        &-mobile-text:before
            content: ''
            display: block
            width: 37px
            height: 13px
            position: absolute
            bottom: 0
            left: 50%
            transform: translateX(-50%)
            background: url('~icons/center-arrow-down.svg') no-repeat center / 37px 13px

        &-item
            text-align: center

        &-link
            position: relative
            font-style: normal
            font-weight: normal
            font-size: 26px
            line-height: 1.4
            color: #20DBDB
            text-shadow: 0px 0px 8px #25CFD1
            text-transform: uppercase
            padding-bottom: 18px

        &-item.main-screen__center-block-item--sale .main-screen__center-block-link:before
            content: ''
            display: block
            width: 48px
            height: 20px
            background: url(~icons/main-screen-arrow-title.svg) no-repeat center / 48px 20px
            position: absolute
            bottom: -18px
            left: 50%
            transform: translateX(-50%)

        &-item.main-screen__center-block-item--buy .main-screen__center-block-link
            padding-bottom: 0
            padding-top: 18px

        &-item.main-screen__center-block-item--buy .main-screen__center-block-link:before
            content: ''
            display: block
            width: 48px
            height: 20px
            background: url(~icons/main-screen-arrow-title.svg) no-repeat center / 48px 20px
            position: absolute
            top: -18px
            left: 50%
            transform: translateX(-50%) rotate(180deg)

        &-img
            display: block
            max-width: 219px
            margin: 55px 0


@media screen and (max-width: 1200px)
    .main-screen
        position: relative
        top: auto
        left: auto
        transform: none

        &__center-block
            margin-top: 130px
            margin-bottom: 50px

            &-img
                margin-right: auto
                margin-left: auto

            &-title
                margin-bottom: 103px

            & .line-block-opacity
                max-width: 600px
                max-height: 600px

            &-mobile-text
                display: block

